Thursday, March 26, 2020

TheSSS 32.1 released.

MariaDB in TheSSS 32.1

This is a minor (point) release based on the 4MLinux Server 32.1, meaning that the components of the LAMP server are now: Linux 5.4.25, Apache 2.4.41, MariaDB 10.4.12, and PHP (both 5.6.40 and 7.3.15). 

You can update your TheSSS by executing the "zk update" command (fully automatic process).

Demo:
http://server2.4mlinux.com/

More:

No comments:

Post a Comment